 .u-section-1 {
  background-image: none;
  min-height: 813px;
}

.u-section-1 .u-gallery-1 {
  height: 628px;
  margin-top: 192px;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  padding: 30px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-gallery-1 {
    margin-top: 152px;
    margin-bottom: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-gallery-1 {
    height: 484px;
    margin-top: 236px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 631px;
  }

  .u-section-1 .u-gallery-1 {
    height: 399px;
    margin-top: 232px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 585px;
  }

  .u-section-1 .u-gallery-1 {
    height: 277px;
    margin-top: 308px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 802px;
}

.u-section-2 .u-video-1 {
  width: 489px;
  height: 370px;
  margin: 104px 0 0 auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -370px auto 0 147px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 300;
  margin: 40px 585px 0 46px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 63px auto 0 200px;
  padding: 6px 24px 7px 23px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 87px;
  margin-bottom: 25px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 263px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 11px;
  padding-right: 11px;
}

.u-section-2 .u-text-3 {
  font-size: 9.125rem;
  font-weight: 700;
  margin: 38px 18px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 263px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-2 .u-text-4 {
  letter-spacing: 9px;
  font-size: 1.25rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 38px 20px 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 20px 55px 0 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 263px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-2 .u-text-6 {
  letter-spacing: 12px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 36px -7px 0 46px;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  width: 319px;
  font-size: 0.875rem;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 534px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 534px;
    margin-left: 73px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 40px;
    margin-left: 62px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 122px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 86px;
    margin-right: 22px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 18px;
    margin-right: 49px;
    margin-left: 24px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 318px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 38px;
    margin-right: 52px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-7 {
    width: 235px;
    margin-top: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-2 .u-video-1 {
    width: 384px;
    height: 310px;
    margin-top: 45px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -310px;
    margin-right: 452px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 38px;
    margin-right: 402px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 53px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 55px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 220px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 150px;
  }

  .u-section-2 .u-text-4 {
    width: 512px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: 533px;
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 197px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 42px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 34px;
    margin-left: 55px;
    margin-right: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1382px;
  }

  .u-section-2 .u-video-1 {
    margin-top: 326px;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    width: 415px;
    margin-top: -557px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 34px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 386px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 151px;
  }

  .u-section-2 .u-text-3 {
    width: 389px;
    margin-top: 47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 128px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 244px;
  }

  .u-section-2 .u-text-6 {
    margin-right: -3px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1497px;
  }

  .u-section-2 .u-video-1 {
    height: 274px;
    margin-top: 380px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -612px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 7px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 355px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 56px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 163px;
  }

  .u-section-2 .u-text-3 {
    font-size: 6rem;
    width: auto;
    margin-top: 56px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 51px;
    margin-left: 56px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 31px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 246px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 44px;
    margin-right: 40px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 32px;
    margin-left: 22px;
    margin-right: 22px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 580px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/quemsomos.png");
  background-position: 50% 50%;
  min-height: 525px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 525px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  margin: 95px 20px 0 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: -1px;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 31px 89px 0 1px;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 47px 76px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 612px;
  }

  .u-section-3 .u-image-1 {
    min-height: 433px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 557px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 66px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-right: 74px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 580px;
  }

  .u-section-3 .u-image-1 {
    min-height: 332px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-top: 30px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-top: 13px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    margin-top: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 205px;
  }

  .u-section-3 .u-image-1 {
    min-height: 498px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 78px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-2 {
    width: 479px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 30px;
    margin-left: 62px;
    margin-right: 62px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 926px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 88px;
  }

  .u-section-3 .u-image-1 {
    min-height: 313px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -344px;
    margin-right: 122px;
    margin-left: 116px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 366px;
    margin-right: 39px;
    margin-left: 33px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 39px;
    margin-right: 46px;
    margin-left: 55px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 697px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 510px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-icon-1 {
  height: 91px;
  width: 64px;
  margin: 51px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  letter-spacing: -3px;
  background-image: none;
  margin: 11px 21px 0;
}

.u-section-4 .u-text-2 {
  font-style: normal;
  margin: 59px 21px 0;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 510px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-icon-2 {
  height: 96px;
  width: 64px;
  margin: 49px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  letter-spacing: -3px;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 8px 21px 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  font-style: normal;
  margin: 59px 21px 0;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 510px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-icon-3 {
  height: 87px;
  width: 64px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-5 {
  letter-spacing: -2px;
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 11px 9px 0;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  font-style: normal;
  margin: 22px 22px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 48px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 74px;
    padding: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 72px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 28px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 560px;
  }

  .u-section-4 .u-icon-3 {
    height: 76px;
    width: 56px;
    margin-top: 81px;
    padding: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 33px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 23px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 631px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 631px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 68px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 631px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 103px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 20px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 34px;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 26px;
    margin-left: 46px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 363px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 20px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 41px;
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    width: 332px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-6 {
    margin-top: 36px;
    margin-left: 36px;
    margin-right: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1592px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 45px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 19px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 59px;
    margin-right: 38px;
    margin-left: 19px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 38px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 586px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-6 {
    width: 257px;
    margin-top: 51px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-5 {
  background-image: linear-gradient(#033782, black);
  min-height: 903px;
}

.u-section-5 .u-group-1 {
  width: 895px;
  min-height: 271px;
  margin: 41px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 5px;
  margin: 33px 20px 0;
}

.u-section-5 .u-text-2 {
  letter-spacing: -1px;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 41px 20px 0;
}

.u-section-5 .u-text-3 {
  font-style: normal;
  margin: 33px 0 0 7px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-5 .u-image-1 {
  background-image: url("images/WhatsAppImage2022-07-13at20.39.31-2.jpeg");
  min-height: 409px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-2 {
  background-image: url("images/WhatsAppImage2022-07-22at16.46.04-4.jpeg");
  min-height: 409px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-3 {
  background-image: url("images/WhatsAppImage2022-07-13at15.18.12-8.jpeg");
  min-height: 409px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-4 {
  background-image: url("images/WhatsAppImage2022-07-22at16.46.06-4.jpeg");
  min-height: 409px;
  background-position: 50% 50%;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  margin: 51px auto;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 905px;
  }

  .u-section-5 .u-group-1 {
    width: 738px;
    margin-top: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1347px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
    min-height: 322px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 862px;
  }

  .u-section-5 .u-group-1 {
    width: 530px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 927px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 350px;
    margin-top: 65px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-6 {
  min-height: 50vw;
}

.u-section-6 .u-group-1 {
  width: 925px;
  min-height: 218px;
  margin: 66px auto 0 calc(((100% - 1140px) / 2) + 108px);
}

.u-section-6 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 20px 10px 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 20px 10px 0;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  width: 664px;
  margin: 20px auto;
}

.u-section-6 .u-layout-wrap-1 {
  width: 925px;
  margin: 31px calc(((100% - 1140px) / 2) + 107px) 0 auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 299px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 26px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 30px 20px 0;
}

.u-section-6 .u-text-5 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 20px 20px 26px;
}

.u-section-6 .u-layout-cell-2 {
  background-image: none;
  min-height: 299px;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 30px 20px 0;
}

.u-section-6 .u-text-7 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-6 .u-layout-cell-3 {
  background-image: none;
  min-height: 299px;
}

.u-section-6 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 26px auto 0;
}

.u-section-6 .u-text-8 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 30px 20px 0;
}

.u-section-6 .u-text-9 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 20px 5px 0;
}

.u-section-6 .u-layout-cell-4 {
  background-image: none;
  min-height: 332px;
}

.u-section-6 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 32px auto 0;
}

.u-section-6 .u-text-10 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 30px 20px 0;
}

.u-section-6 .u-text-11 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 20px 10px 0;
}

.u-section-6 .u-layout-cell-5 {
  background-image: none;
  min-height: 332px;
}

.u-section-6 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 26px auto 0;
}

.u-section-6 .u-text-12 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 30px 20px 0;
}

.u-section-6 .u-text-13 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 31px 0 0;
}

.u-section-6 .u-layout-cell-6 {
  background-image: none;
  min-height: 307px;
}

.u-section-6 .u-container-layout-7 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 39px auto 0;
}

.u-section-6 .u-text-14 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 30px 20px 0;
}

.u-section-6 .u-text-15 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 763px;
    margin-top: 42px;
    margin-left: calc(((100% - 1140px) / 2) + 189px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-6 .u-text-3 {
    width: 548px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 763px;
    margin-top: 16px;
    margin-right: calc(((100% - 1140px) / 2) + 188px);
    margin-bottom: 45px;
  }

  .u-section-6 .u-icon-1 {
    position: relative;
  }

  .u-section-6 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-5 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-icon-2 {
    position: relative;
  }

  .u-section-6 .u-text-6 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-7 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-icon-3 {
    position: relative;
  }

  .u-section-6 .u-text-8 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-9 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-icon-4 {
    position: relative;
  }

  .u-section-6 .u-text-10 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-11 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-icon-5 {
    position: relative;
  }

  .u-section-6 .u-text-12 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-6 .u-text-13 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 332px;
  }

  .u-section-6 .u-icon-6 {
    position: relative;
  }

  .u-section-6 .u-text-14 {
    width: auto;
    margin-top: 23px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-15 {
    position: relative;
    margin-top: 27px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1156px;
  }

  .u-section-6 .u-group-1 {
    width: 584px;
    margin-left: calc(((100% - 1140px) / 2) + 278px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-3 {
    width: 419px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 652px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: -345px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 30px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 43px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin: 53px 13px 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 26px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 41px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 397px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 42px;
    margin-left: -3px;
    margin-right: -3px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 47px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 360px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-11 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 360px;
  }

  .u-section-6 .u-text-12 {
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-6 .u-text-13 {
    width: auto;
    margin-top: 26px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 360px;
  }

  .u-section-6 .u-text-14 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-15 {
    width: auto;
    margin-top: 26px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2156px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-3 {
    width: 393px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 364px;
    margin: 20px calc(((100% - 540px) / 2)) 41px calc(((100% - 1140px) / 2) + 388px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-11 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-text-12 {
    position: relative;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-text-13 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-6 .u-text-14 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-15 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2220px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-3 {
    width: 330px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 308px;
    margin: 19px calc(((100% - 340px) / 2)) 42px calc(((100% - 1140px) / 2) + 416px);
  }

  .u-section-6 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-11 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-12 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-13 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-14 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-15 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/family.png');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 597px;
}

.u-section-7 .u-group-1 {
  width: 850px;
  min-height: 347px;
  margin: 125px 119px 125px auto;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 49px auto 0;
}

.u-section-7 .u-text-1 {
  font-style: italic;
  line-height: 1.4;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-7 .u-group-1 {
    margin-right: 90px;
  }

  .u-section-7 .u-icon-1 {
    position: relative;
  }

  .u-section-7 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-7 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 283px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    margin-right: 0;
    margin-left: auto;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 516px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 58px auto 58px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 479px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 10px;
  margin: 66px 20px 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 63px 20px 0;
}

.u-section-8 .u-text-3 {
  margin: 19px 20px 0;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 700;
  margin: 21px auto 0 21px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 479px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-8 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-8 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 133px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 636px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 20px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-9 {
  min-height: 366px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 366px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding-right: 35px;
}

.u-section-9 .u-icon-1 {
  height: 57px;
  width: 57px;
  margin: 101px auto 0;
  padding: 0;
}

.u-section-9 .u-text-1 {
  letter-spacing: 1px;
  font-family: titillium-Web;
  margin: 28px 36px 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 366px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 98px auto 0;
}

.u-section-9 .u-text-2 {
  line-height: 1;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 35px 40px 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 366px;
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-icon-3 {
  height: 60px;
  width: 60px;
  margin: 100px auto 0;
  padding: 0;
}

.u-section-9 .u-text-3 {
  letter-spacing: 1px;
  width: 321px;
  font-family: Montserrat, sans-serif;
  font-size: 1.25rem;
  margin: 37px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 29px;
  }

  .u-section-9 .u-text-1 {
    width: 253px;
    position: relative;
    margin-right: 52px;
    margin-left: 52px;
  }

  .u-section-9 .u-text-2 {
    margin-bottom: 35px;
    margin-left: 29px;
    margin-right: 29px;
    width: auto;
    position: relative;
  }

  .u-section-9 .u-text-3 {
    margin-bottom: 35px;
    margin-left: 11px;
    margin-right: 11px;
    width: auto;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 82px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 45px;
    margin-right: 27px;
    margin-left: 0;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 110px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 0;
  }

  .u-section-9 .u-icon-3 {
    margin-top: 35px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.125rem;
    margin-left: -27px;
    margin-right: -27px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-right: 17px;
    padding-left: 17px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 29px;
    margin-right: 125px;
    margin-left: 91px;
  }

  .u-section-9 .u-btn-1 {
    padding: 10px 94px 10px 93px;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 107px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 134px;
    margin-left: 178px;
  }

  .u-section-9 .u-text-3 {
    width: 308px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 771px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 78px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 21px;
    margin-right: 403px;
    margin-left: -13px;
  }

  .u-section-9 .u-btn-1 {
    padding-right: 150px;
    padding-left: 149px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 260px;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 33px;
  }

  .u-section-9 .u-text-2 {
    width: 282px;
    font-size: 1rem;
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 257px;
  }

  .u-section-9 .u-icon-3 {
    margin-top: 49px;
  }

  .u-section-9 .u-text-3 {
    width: 315px;
    margin-top: 29px;
    margin-bottom: 0;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 640px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-4 {
  margin: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
  }

  .u-section-10 .u-text-2 {
    width: auto;
  }

  .u-section-10 .u-text-3 {
    width: auto;
  }

  .u-section-10 .u-text-4 {
    width: auto;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}